/**
 * Theme Name: Rey Child
 * Theme URI: http://reytheme.com/
 * Description: This is a child theme of Rey.
 * Author: Marius H.
 * Author URI:  https://twitter.com/mariushoria
 * Template: rey
 * Version: 1.0.0
 * License: General Public License
 * License URI: http://www.gnu.org/licenses/gpl.html
 * Text Domain: rey-child
 */
.button-goSalesAnimated a {
	position : relative;
	overflow : hidden;
	display : block;
}
.button-goSalesAnimated a:before, .button-goSalesAnimated a::after {
    content: '';
    background: #443ffc;
}

.button-goSalesAnimated a::before {
    width: auto;
    -webkit-clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 0% 0%);
    clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 0% 0%);
    transform: translate3d(-100%, 0, 0);
}

.button-goSalesAnimated a::before, .button-goSalesAnimated a::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.button-goSalesAnimated a::after {
    width: auto;
    transform: translate3d(100%, 0, 0);
    transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
}

.button-goSalesAnimated a::hover::before {
    transform: translate3d(0, 0, 0);
    transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
}

.button-goSalesAnimated a::hover::after {
    transform: translate3d(0, 0, 0);
    transition: transform 0.01s 0.3s cubic-bezier(0.7, 0, 0.2, 1);
}